# 后台接口地址(仅开发/预览环境生效)
VITE_PROXY_API=http://localhost/zhiyun/.New/mr_web/mr_web_api/public/admin.php/
# 后台图片地址(仅开发/预览环境生效)
VITE_PROXY_UPLOADS=http://localhost/zhiyun/.New/mr_web/mr_web_api/public/uploads/
# 后台富文本上传地址(仅开发/预览环境生效)
VITE_PROXY_RICHTEXT=http://localhost:3000/api/